package com.izouma.nineth;

import com.izouma.nineth.config.RedisKeys;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.data.redis.core.RedisTemplate;

public class RedisTest extends ApplicationTests {
    @Autowired
    private RedisTemplate<String, Object> redisTemplate;

    @Test
    public void testOrder() {
        System.out.println(redisTemplate.opsForValue().get(RedisKeys.CREATE_ORDER + "931502789098471424"));
    }

    @Test
    public void testasdf() {
        System.out.println(redisTemplate.opsForValue().get(RedisKeys.COLLECTION_STOCK + "sdfasdf"));
    }
}
